Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006943TestLinkBug Tracking System - JIRA Integrationpublic2015-02-12 05:202015-09-19 08:49
Reporterswang3 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0006943: No message showing issue is created successfully or not when clicking "save" in "create issue" page
DescriptionNo message showing issue is created successfully or not when clicking "save" in "create issue" page
Steps To Reproduce1. In execution mode, click "Create issue" button.
2. In "Create issue" page, fill the value and click "save".
3. There is no message showing issue is created successfully or not.
Additional InformationIn line 34 of bugAdd.php, change:
list($gui->issueTrackerCfg->tlCanCreateIssue,$gui->msg) = addIssue($db,$args,$its);

to

     $ret = addIssue($db,$args,$its);
     $gui->issueTrackerCfg->tlCanCreateIssue = $ret['status_ok'];
     $gui->msg = $ret['msg'];
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007056closedfman JIRA REST API - No bug is created after clicking on Save button. 
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0022694)
fman (administrator)
2015-02-12 10:39

Thanks will check
(0023959)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-02-12 05:20 swang3 New Issue
2015-02-12 10:39 fman Note Added: 0022694
2015-04-13 19:36 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-04-13 19:36 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-04-13 19:36 fman Relationship added related to 0007056
2015-04-13 19:39 fman Relationship added child of 0006830
2015-04-13 19:39 fman Status new => resolved
2015-04-13 19:39 fman Resolution open => fixed
2015-04-13 19:39 fman Assigned To => fman
2015-09-19 08:49 fman Note Added: 0023959
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker